Third-party filesystem support: IBM Spectrum Scale

Requirements for IBM Spectrum Scale

Cloudera Manager version Cloudera Runtime version Notes
7.6.1 7.1.7 SP1 Supported with RHEL 7.9, 8.2, and 8.4

In-place upgrades to CDP Private Cloud Base 7.1.7 SP1 are only supported from CDP Private Cloud Base 7.1.7.

IBM Spectrum Scale versions 1: 5.1.2.2 and higher

7.4.4 7.1.7 Supported with RHEL 7.9 and 8.2

IBM Spectrum Scale versions1: 5.1.2.2 and higher

7.3.1 7.1.6 Supported with RHEL 7.7 and 7.9

IBM Spectrum Scale versions1: 5.1.1.0 - 5.1.1.1

Limitation: In-place upgrades from Cloudera Manager 7.2.3 and Cloudera Runtime 7.1.4 to Cloudera Manager 7.3.1 and Cloudera Runtime 7.1.6 are not supported with IBM Spectrum Scale.

7.2.3 7.1.4 Supported with RHEL 7.7

IBM Spectrum Scale versions1: 5.1.0.1 - 5.1.0.3

1 See IBM Spectrum Scale Big Data and Analytics Support Matrix for the latest support information.